###
# ~~~~~~licensing~~~~~~
# karaf-features
# ==========
# Copyright (C) 2020 - 2021 EmDev LLC
# ==========
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
# 
#      http://www.apache.org/licenses/LICENSE-2.0
# 
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
# ~~~~~~/licensing~~~~~~
###
#наименование файла htpasswd на сервере karaf
htpasswd.file.name=htpasswd
#путь сохранения файла htpasswd на сервере karaf,
#при использовании кластера karaf-ов сохранять файл требуется в папку доступную на всех серверах, входящих в кластер
htpasswd.file.directory=entaxy/security
#наименование файла для сохранения контрольной суммы файла htpasswd
htpasswd.file.checksum=MD5.md5

htpasswd.service.host=http://0.0.0.0
htpasswd.service.port=9091
htpasswd.service.root.path=/htpasswd
